#include "UserSettingsMultipleChoiceEditorDataEntry.h"


FUserSettingsMultipleChoiceEditorDataEntry::FUserSettingsMultipleChoiceEditorDataEntry()
{
	this->Value = TEXT("");
	this->Label = FText::GetEmpty();
	this->IsDefaultValue = false;
}
